body {
	hyphens: auto;
    font-family: Georgia, Times, 'Times New Roman', serif;
    margin: 3em;
}

h1 {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    text-align: left;
}


h1 {
	/* margin-top: 1.5em;
	margin-bottom: 1.5em; */
    font-size: 1.25em;
}

p {
    /*text-indent: 1.5em;*/
    margin: 0;
}

p.break {
    margin-bottom: 1em;

}

table {
    /* margin: auto; */
    padding: 0;
	margin-left: 1em;
}

.impressum {
    margin-left: auto;
    margin-right: 0;	
    /* padding: 3em; */
    font-size: 85%;
}
